### Hierarchy

- WriteLargePropertyParameters

## Index

### Properties

- append
- contentType
- encodedData
- type

## Properties

### append

append: boolean

- Defined in models/WriteLargePropertyParams.ts:2

### Optional contentType

contentType: string

- Defined in models/WriteLargePropertyParams.ts:3

### encodedData

encodedData: string

- Defined in models/WriteLargePropertyParams.ts:4

### type

type: string

- Defined in models/WriteLargePropertyParams.ts:5

Generated using TypeDoc